.container {
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  max-width: 1000px;
  padding-top: 3rem;
}

.section {
  display: block;
  margin: 2rem;
  padding: 2rem;
  background-color: antiquewhite;
  width: 100%;
  max-width: 800px;
}

a, a:visited {
  color: blueviolet;
}
